/*
Theme Name: Andersen Theme
Description: Divi Child Theme
Author:  ScreenTrend
Author URI:  http://screentrend.com
Template: Divi
Version:  1.0
*/

 
/* =Theme customizations
------------------------------------------------------- */
/*Add evelope icon to social media links*/
.et-social-email a.icon:before {
    content: "\e010";
}

/*Hero Image Custom CSS*/
.hero-book-title {
	font-size: 46px;
	padding-top: 12px;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {

.new_grid_blog .et_pb_post {
	min-height: 400px;
	max-height: 400px;
}

}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	
.hero-book-title {
	font-size: 30px;
	padding-top: 12px;
}

}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {

}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	
.hero-book-title {
	font-size: 24px;
	padding-top: 12px;
}
 
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}
/*END Hero Image Custom CSS*/

.photo-credit a {
	text-decoration: underline;
	color: #666666;
}
.photo-credit a:hover {
	text-decoration: none;
}

/*Lowercase email address secondary menu bar*/
#et-info-email {
    text-transform: lowercase;
}

/* Read more blog button */
.more-link {
    background-color: #333333;
    display: inline-block !important;
    color: #fff;
    padding: 5px 15px;
    margin-top: 15px;
    text-transform: uppercase;
	border-radius: 3px;
}

.more-link:hover {
    background-color: #555555;
}


/*Equalize height of home page blog columns
@media only screen and (min-width: 768px) {
.new_grid_blog .et_pb_post {
min-height: 400px;
max-height:400px;
}
}
*/

/* Increase width of drop-down menus */
@media screen and (min-width: 981px) {
.sub-menu {
	min-width: 350px;
}
#top-menu li li a {
    width: 310px;
	/* Extra - Reduce padding on list items */
	padding: 4px 12px;
	}
}

/*Book retailer icon styles*/
.book-retailers img {
	margin: 0 15px 15px 0;
	display: block;
	height: 42px;
	width: auto;
}

/*Captioned image styles*/
.wp-caption {
    max-width: 96%;
    margin-bottom: 10px;
    padding: 0px;
    padding-top: 4px;
    border: none;
    background-color: #fff;
    text-align: center;
}

/*Footer logo adjustment*/
.footer-logo {
	display: block;
	margin: 0 auto;
}

/*Footer*/
#footer-bottom {
    padding: 20px 0 80px;
}

#footer-info {
    font-family: montserrat;
}

#footer-info { width: 100%; margin:0 auto; text-align: center !important; }

@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px; } 
}

/*Center social icons*/
.et-social-icons {
    float: none;
	padding: 0;
    margin: 6px 28px 0 0;
    text-align: center;
}